Subject: [os2genau_digest] No. 410
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 2 Aug 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 01 August 2002
 Number  410
**************************************************

Subjects for today
 
1  Re: [os2genau] OT: WinRG standard : Voytek Eymont <voytek at sbt dot net dot au>
2  [os2genau] ot: windoze virii removal, NAV updates : Voytek Eymont <voytek at sbt dot net dot au>
3  [os2genau] WinRG standard : steve <steve at edmondsfamily.co.nz>
4  Re: [os2genau] WinRG standard : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 1 Aug 2002 12:06:31
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] OT: WinRG standard

** Reply to note from "Ian Manners" <deadmail> Wed, 31 Jul 2002 03:10:34 +1000 (EST)

> http://www.worldstuffups dot com/

perhaps it should be:

http://www.worldstuffups dot com/howtotellgenuinemswindoze

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 1 Aug 2002 12:45:21
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: windoze virii removal, NAV updates

anyone here uses/familiar with Norton AV/win ?

if I use Symantec's Live Update, and, update NAV on PC1;
which file(s) do I need to transfer to PC2 to have it updated ?

to save doing several LiveUpdates...

I know there is also a file-download-update, rather than LiveUpdate, but if I
can just copy the files...

also:

how do I update definitions for command line scans ? (I guess same as my 1st
question)

using a NAV2002 CD boot, it did *not* detected 100s of w32.klez;
UPDATED NAV did, as did Symantec 'fixklez' tool

what other command line virus removal tools are good, apart from NAV ?

(all of a sudden, I've been thrust into the world of several viruii infected
windoze PCs.... (I'm just doing it for the money, that's all) )

(it's really quirky working on windoze PC: 3 x Mghz, 2 x RAM, 4 X HD, and it
still can't do real time defrag, after all these years)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 1 Aug 2002 20:26:03 +1200
From:  steve <steve at edmondsfamily.co.nz>
Subject:  [os2genau] WinRG standard

This is nice.
Tried to show it to a few guys at work but it only appears as a small 40x40mm 
screen in the top left corner of the browser window. Far too small to read 
the text. I can make the image bigger behind the 40x40 box but thats not much 
fun.

Any suggestions on a bigger view.

steve
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 01 Aug 2002 19:33:10 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] WinRG standard

Hi Steve

>Any suggestions on a bigger view.

http://www.worldstuffups dot com/winrg.swf

Should make it full screen. A lot of IE users have told me the same
thing, seems to have gone around the world in 24 hours, so who
on this list is the culprit ;-)

I dont have any products here that will run Windows programs,
and my wife sure wont let me load IE on her Mac, so I have no
way to check it except under Netscape/Moz/IBMBrowser/Lynx.

Cheers
Ian B Manners
http://www.os2site dot com/

  5. This will end your Windows session. Do you want to play another game?
----------------------------------------------------------------------------------